Support » Plugin: Push Notifications for WordPress (Lite) » Error on register mandatory os parameter provided

  • Hi, I configured the lite plugin, and ios/android apps, I tested apps notificacions without issues, but when I use the wp-plugin to register the device I get the error:

    {
    “error”: “500”,
    “reason”: “Internal Server Error”,
    “detail”: “Mandatory parameter os missing”
    }

    The strange thing is that I am indicating the parameter correctly according to the documentation:

    /pnfw/register?os=iOS&token=f21b048a3ef9d2e6d1b68d0d10c9df36354cdaa559207f870350d542daefd695

    I appreciated any help.

  • The topic ‘Error on register mandatory os parameter provided’ is closed to new replies.